.matchCalendar .calendar {
    border-left: 2px #eeeeee solid;
    border-right: 2px #eeeeee solid;
    border-bottom: 2px #eeeeee solid;
    font-size: 16px;
    padding-top: 13px;
    padding-bottom: 13px;
}

.matchCalendar .calendar .dateName li {
    font-weight: 600;
}

.matchCalendar .calendar .dateName li,
.matchCalendar .calendar .date {
    float: left;
    margin-bottom: 2px;
    margin-left: 7px;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
}

.matchCalendar .calendar .dateEmpty {
    float: left;
    margin-bottom: 2px;
    margin-left: 7px;
    width: 34px;
    height: 34px;
}

.matchCalendar .calendar .holiday {
    color: red;
}

.matchCalendar .calendar .event {
    cursor: pointer;
    position: relative;
}

.matchCalendar .calendar .event .dot {
    position: absolute;
    bottom: 4px;
    left: 15px;
}

.matchCalendar .calendar .today {
    background: url(/revamp/worldcup2026/web/assets/image/bg/calendar_today_bg.png) no-repeat;
    background-size: 34px 34px;

}

.matchCalendar .calendar .selectedDay {
    background: url(/revamp/worldcup2026/web/assets/image/bg/calendar_selected_day_bg.png) left top no-repeat;
    color: #000;
}

.matchCalendar .symbol {
    padding: 10px;
    border-left: 2px #eeeeee solid;
    border-right: 2px #eeeeee solid;
    border-bottom: 2px #eeeeee solid;
}

.matchCalendar .symbol img {
    margin-right: 5px;
    vertical-align: middle;
}